
/* Height */
"2vZ-2c-8wR.title" = "높이";

/* Width */
"6YA-1k-c4i.title" = "너비";

/* 1× */
"7MQ-97-qpN.title" = "1×";

/* Presets */
"7q6-Wq-sgh.title" = "사전 설정";

/* Copy Presets */
"IFu-Xu-alF.title" = "Presets 복사";

/* Height */
"LHK-co-icn.title" = "높이";

/* Source Size */
"N5T-eo-bW9.title" = "원본 크기";

/* Add Color */
"NQq-0W-mwF.ibShadowedToolTip" = "색상 추가";

/* PDF */
"aV1-Al-H25.title" = "PDF";

/* Remove Color */
"dUc-4m-wIh.ibShadowedToolTip" = "색상 제거";

/* OK */
"fKW-tq-5He.title" = "확인";

/* PNG */
"hr3-tl-I1C.title" = "PNG";

/* 3× */
"kfq-MV-Itl.title" = "3×";

/* Cancel */
"nUS-Mu-us5.title" = "취소";

/* Paste Presets */
"ocD-iM-rV4.title" = "Presets 붙여넣기";

/* Name */
"p9N-JG-TsZ.title" = "이름";

/* 2× */
"rPx-R4-Bpv.title" = "2×";

/* SVG */
"sfh-qS-E1h.title" = "SVG";

/* Padding */
"sju-co-Lrz.title" = "패딩";
